@charset "utf-8";

/*  +++++++++++++++++++++++++ common +++++++++++++++++++++++++ */

body{
background:url(../images/co_back.jpg) repeat-y top center;
}
.pc{
display:none !important;
}
.sp{
display:block !important;
}
.pctL,
.pctR{
float: none;
text-align: center;
margin-right: 0px;
margin-left: 0px;
}
.wide{
width:100% !important;
height:auto;
}
.scroll{
margin: 0;
padding: 0 0 10px 0;
overflow: auto;
white-space: nowrap;
}
.scroll::-webkit-scrollbar{
height: 5px;
}
.scroll::-webkit-scrollbar-track{
background: #ccc;
}
.scroll::-webkit-scrollbar-thumb {　
background:#000;
}
img{
max-width: 100%;
height: auto;
}



/*  +++++++++++++++++++++++++ navi +++++++++++++++++++++++++ */

#spMenu{
display: block;
position: fixed;
top: 15px;
right: 15px;
z-index: 5500;
transition-duration: 0.3s;
}
#spMenu #menuTrigger,
#spMenu #menuTrigger span.line{
display: block;
transition: all .4s;
box-sizing: border-box;
}
#spMenu #menuTrigger{
position: relative;
width: 50px;
height: 50px;
border-radius: 4px;
background-color: #2D8419;
}
#spMenu #menuTrigger a{
display: block;
}
#spMenu #menuTrigger span.en{
display: block;
font-size: 10px;
color: #FFF;
text-align: center;
position: absolute;
width: 100%;
bottom: 8px;
}
#spMenu #menuTrigger span.line{
position: absolute;
left: 0;
right: 0;
margin: auto;
width: 60%;
height: 2px;
background-color: #fff;
border-radius: 5px;
}
#spMenu #menuTrigger span.line:nth-of-type(1){
top: 11px;
}
#spMenu #menuTrigger span.line:nth-of-type(2){
top: 16px;
}
#spMenu #menuTrigger span.line:nth-of-type(3){
top: 21px;
}
#spMenu #menuTrigger.active{
background-color: transparent;
}
#spMenu #menuTrigger.active span.en{
display: none;
}
#spMenu #menuTrigger.active span.line{
background-color: #FFF;
}
#spMenu #menuTrigger.active span.line:nth-of-type(1){
top: 15px;
-webkit-transform: translateY(0) rotate(-45deg);
transform: translateY(0) rotate(-45deg);
}
#spMenu #menuTrigger.active span.line:nth-of-type(2){
opacity: 0;
}
#spMenu #menuTrigger.active span.line:nth-of-type(3){
top: 15px;
-webkit-transform:  translateY(0) rotate(45deg);
transform: translateY(0) rotate(45deg);
}


/*  +++++++++++++++++++++++++ spNavi +++++++++++++++++++++++++ */

#spNavi{
border-top: 0;
position: fixed;
width: 100%;
height: 100%;
z-index: 5000;
background-color: rgba(0,0,0,0.8);
left: 0;
top: 0;
overflow: auto;
}



/*  +++++++++++++++++ subNavi +++++++++++++++++ */

#spNavi h2{
margin: 18px 0 20px 15px;
padding: 0;
font-size: 1.6rem;
line-height: 1.0;
font-weight: 900;
color: #FFF;
}
#spNavi #spNaviBox{
margin: 0 15px;
padding: 0 0 15px 0;
}
#spNavi #spNaviBox ul.mainLink{
margin: 0;
padding: 0;
}
#spNavi #spNaviBox ul.mainLink li{
margin: 0 0 10px 0;
padding: 0;
background-color: #2D8419;
font-size: 0.85em;
line-height: 1.6;
font-weight: 900;
}
#spNavi #spNaviBox ul.mainLink li a{
margin: 0;
padding: 12px 35px 12px 18px;
display: block;
color: #FFF;
text-decoration: none;
background: url("../images/point_navi.png") no-repeat right 10px center;
background-size: 24px auto;
}
#spNavi #spNaviBox ul.subLink{
margin: 15px 0 0;
padding: 0;
display: flex;
flex-wrap: wrap;
}
#spNavi #spNaviBox ul.subLink li{
margin: 0 2% 2% 0;
padding: 0;
background-color: #FFF;
font-size: 0.75em;
line-height: 1.6;
font-weight: 900;
width: 49%;
}
#spNavi #spNaviBox ul.subLink li:nth-child(2n){
margin-right: 0;
}
#spNavi #spNaviBox ul.subLink li a{
margin: 0;
padding: 6px 18px 6px 12px;
display: block;
color: #000;
text-decoration: none;
background: url("../images/point_navi_02.png") no-repeat right 10px center;
background-size: 6px auto;
}



/*  +++++++++++++++++++++++++ header +++++++++++++++++++++++++ */

#header{
background:url("../images/sp_bg_01.jpg") no-repeat center center !important;
background-size: 100% auto;
height:auto !important;
}
#headerSub{
width:auto;
margin:0 20px;
padding: 20px 0;
}
#hL{
width:auto;
float:none;
padding:0;
}
#hR{
display: none;
}
#hL h1{
margin: 0;
padding: 0;
text-align: left;
}
#hL h1 img{
margin: 0;
max-width: 70%;
}


/*  +++++++++++++++++++++++++ gnv +++++++++++++++++++++++++ */


#gnv{
width: auto;
margin: 0 0 -20px;
padding: 11% 0 0;
background: url("../images/sp_bg_02.png") repeat-x left top;
background-size: 100% auto;
position: relative;
top: -20px;
}
#gnv ul{
margin: 0 20px;
padding: 0;
font-size: 0;
}
#gnv ul li{
margin: 0 2% 0 0;
width: 49%;
}
#gnv ul li:nth-child(2n){
margin-right: 0;
}
#gnv ul li img{
width: 100%;
height: auto;
}



/*  +++++++++++++++++++++++++ main +++++++++++++++++++++++++ */

#main{
margin: 10px 20px 20px;
width:auto;
}
#main #mainSub{
border: solid 8px #FFF;
}
#main ul.bxslider{
width: 100%;
height: auto;
}




/*  +++++++++++++++++++++++++ co +++++++++++++++++++++++++ */


.indexCo{
width:auto !important;
margin:0 20px !important;
padding:0 0 20px !important;
}
.indexCo .coL{
width:auto;
float:none;
}
.indexCo .coR{
width:auto;
float:none;
}


/*  +++++++++++++++++++++++++ footer +++++++++++++++++++++++++ */

#footer{
width:100%;
background:url(../images/footer_back_sp.gif) repeat;
background-size: 75px auto;
padding: 20px 0;
}
#footerGnv{
width:auto;
margin:0 20px;
}
#footerGnv p.logo{
margin: 0 0 10px 0;
float: none;
text-align: center;
}
#footerGnv ul{
margin: 0 0 12px 0;
padding: 0;
float: none;
display: flex;
}
#footerGnv li{
margin: 0 2% 0 0;
padding: 0;
float: none;
width: 49%;
background-color: #FFF;
border-radius: 4px;
font-size: 0.75em;
line-height: 1.4;
text-align: center;
}
#footerGnv li:last-child{
margin-right: 0;
}
#footerGnv li a{
text-decoration: none;
color: #000;
margin: 0;
padding: 6px 0;
display: block;
}
#footerSub{
width:auto;
margin:0 20px;
padding:0;
}
#footerSub p.btn{
margin: 0 0 12px 0;
float:none;
font-size:0.75em;
padding:0;
white-space: normal;
text-align: left;
line-height: 1.8;
}
#footerSub p.btn a{
color:#CCFFCC;
}
#footerSub p.copyright{
float:none;
font-size:0.65em;
line-height: 1.4;
color:#CCFFCC;
}


/*  +++++++++++++++++++++++++ news +++++++++++++++++++++++++ */

#news{
background: none;
}
#news h2{
margin: 0;
padding: 0;
background: #694510;
border-radius: 6px 6px 0 0;
font-size: 1.0em;
font-weight: 900;
line-height: 1.6;
}
#news h2 span.line{
text-decoration: underline;
font-size: 0.85em;
}
#news h2 a{
margin: 0;
padding: 8px 15px;
color: #FFF;
text-decoration: none;
display: block;
}
#news #newsBg{
margin: 0;
padding: 0;
border: solid 3px #AA8E50;
border-top: 0;
border-radius: 0 0 6px 6px;
background-color: #FFFBE3;
}
#news dl{
padding: 10px 10px 10px 15px;
}
#news dl dd{
background: url(../images/line_index_sp.gif) repeat-x bottom;
background-size: 588px auto;
padding-bottom: 10px;
}



/*  +++++++++++++++++++++++++ coontentsBox +++++++++++++++++++++++++ */

.coL .coontentsBox {
margin: 10px 0 0;
border-radius: 6px;
background: url('../images/bg.gif');
border: solid 3px #AA8E50;
}
.coL .coontentsBox .coontentsBoxSub {
width: auto;
margin: 0 15px;
overflow: visible;
padding: 15px 0 5px;
}
ul#campaignBox {
margin: 0;
padding: 0;
width: auto;
}
ul#campaignBox li,
ul#campaignBox li.wide{
margin: 0 0 5px 0;
display: block;
width: auto;
clear: both;
}
ul#campaignBox li.ss {
width: 49%;
display: inline-block;
margin: 0 2% 5px 0;
clear: none;
}
ul#campaignBox li.ss.no {
margin-right: 0;
}
ul#campaignBox li img{
width: 100%;
height: auto;
}
ul#campaignBox li.hl {
width: 49%;
display: inline-block;
margin: 0 1% 5px 0;
clear: none;
}
ul#campaignBox li.box {
width: 24%;
display: inline-block;
margin: 0 1% 5px 0;
clear: none;
}
ul#campaignBox li.no {
margin-right: 0 !important;
}



/*  +++++++++++++++++++++++++ indexTokutyo +++++++++++++++++++++++++ */

#indexTokutyo{
padding: 15px;
margin: 10px 0 0;
border-radius: 6px;
background: url('../images/bg.gif');
border: solid 3px #F2A203;
}
#indexTokutyo h2{
margin: 0 0 15px 0;
padding: 0;
}
#indexTokutyo .line{
background:none;
margin:0;
padding:0;
}
.tokuBox{
padding:0;
clear:both;
}
.tokuBox .boxL,
.tokuBox .boxR{
width:auto;
float:none;
background:none;
margin: 0;
padding:0 0 25px;
border-bottom: solid 1px #ABCE6F;
}
.tokuBox .boxL.last,
.tokuBox .boxR.last{
padding:0;
border-bottom: 0;
}
.tokuBox p{
line-height:1.6;
font-size:12px;
}
.tokuBox p.img{
margin: 0;
float: left;
width: 110px;
}
.tokuBox h3,
.tokuBox p.txt,
.tokuBox p.btn{
width:calc(100% - 120px);
float:left;
}
.tokuBox h3{
font-size: 16px;
}
.tokuBox p.txt{
margin-top:5px;
}
.tokuBox p.btn{
width:100%;
float:none;
text-align:right;
margin-top:15px;
}



/*  +++++++++++++++++++++++++ socialBox +++++++++++++++++++++++++ */

#socialBox{
background: none;
text-align: center;
margin: 10px 0 0;
padding: 0;
}
#socialBox #socialBoxBg{
border-radius: 0 0 6px 6px;
background: url('../images/bg.gif');
border: solid 3px #AA8E50;
border-top: 0;
}
#socialBox #socialBoxBg #socialBoxSub{
margin: 0 15px;
padding: 15px 0;
}
#socialBox h2{
margin: 0;
padding: 8px 15px;
color: #FFF;
background: #694510;
border-radius: 6px 6px 0 0;
font-size: 1.0em;
font-weight: 900;
line-height: 1.6;
text-align: left;
}
#socialBox #socialBoxBg #socialBoxSub p {
margin: 0 2% 0 0;
width: 49%;
float: left;
}
#socialBox #socialBoxBg #socialBoxSub p:last-child {
margin-right: 0;
}
#socialBox #socialBoxBg #socialBoxSub p img {
width: 100%;
height: auto;
}


/*  +++++++++++++++++++++++++ bnrList +++++++++++++++++++++++++ */

#bnrList{
margin: 10px 0 0;
padding: 0;
}
#bnrList ul{
margin: 0;
padding: 0;
display: flex;
flex-wrap: wrap;
}
#bnrList ul li{
margin: 0 2% 2% 0;
padding: 0;
width: 49%;
}
#bnrList ul li:nth-child(2n){
margin-right: 0;
}
#bnrList ul li img{
width: 100%;
height: auto;
}




/*  +++++++++++++++++++++++++ pickupBox +++++++++++++++++++++++++ */

#pickupBox{
margin:10px 0 0;
padding: 0;
text-align: center;
}
#pickupBox h2{
display: none !important;
}
/*#pickupBox h2{
margin: 0;
padding: 8px 15px;
color: #FFF;
background: #694510;
border-radius: 6px 6px 0 0;
font-size: 1.0em;
font-weight: 900;
line-height: 1.6;
text-align: left;
}*/
#pickupBox p{
margin: 0;
padding: 0;
}
#pickupBox p img{
width: 70%;
height: auto;
}
